Product comparison · 2 network switches

Allied Telesis 10/100/1000T x 24 ports managed Ethernet Layer 3 standalone Switch w/ 4 combo SFP bays vs NETGEAR ProSafe GSM7248R

Add a product
  • 23specifications compared
  • 13differ
  • 10identical
  • 41known for one product only

Key differences

The NETGEAR ProSafe GSM7248R has 28 more basic switching RJ-45 Ethernet ports quantity than the Allied Telesis 10/100/1000T x 24 ports managed Ethernet Layer 3 standalone Switch w/ 4 combo SFP bays (48 vs 20). The Allied Telesis 10/100/1000T x 24 ports managed Ethernet Layer 3 standalone Switch w/ 4 combo SFP bays has 7,000 entries more MAC address table than the NETGEAR ProSafe GSM7248R (16000 entries vs 9000 entries). The NETGEAR ProSafe GSM7248R has 17.5 W more power consumption (typical) than the Allied Telesis 10/100/1000T x 24 ports managed Ethernet Layer 3 standalone Switch w/ 4 combo SFP bays (71.5 W vs 54 W). Switch layer: L3 on the Allied Telesis 10/100/1000T x 24 ports managed Ethernet Layer 3 standalone Switch w/ 4 combo SFP bays, L2 on the NETGEAR ProSafe GSM7248R. DHCP features: DHCP server, DHCP client on the Allied Telesis 10/100/1000T x 24 ports managed Ethernet Layer 3 standalone Switch w/ 4 combo SFP bays, DHCP server on the NETGEAR ProSafe GSM7248R.

  • Switch layer
    • 10/100/1000T x 24 ports managed Ethernet Layer 3 standalone Switch w/ 4 combo SFP bays:L3
    • ProSafe GSM7248R:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • 10/100/1000T x 24 ports managed Ethernet Layer 3 standalone Switch w/ 4 combo SFP bays:20
    • ProSafe GSM7248R:48
  • MAC address table
    • 10/100/1000T x 24 ports managed Ethernet Layer 3 standalone Switch w/ 4 combo SFP bays:16000 entries
    • ProSafe GSM7248R:9000 entries
  • DHCP features
    • 10/100/1000T x 24 ports managed Ethernet Layer 3 standalone Switch w/ 4 combo SFP bays:DHCP server, DHCP client
    • ProSafe GSM7248R:DHCP server
  • Management protocols
    • 10/100/1000T x 24 ports managed Ethernet Layer 3 standalone Switch w/ 4 combo SFP bays:SNMP
    • ProSafe GSM7248R:SNMP v1, v2c, v3
  • Power consumption (typical)
    • 10/100/1000T x 24 ports managed Ethernet Layer 3 standalone Switch w/ 4 combo SFP bays:54 W
    • ProSafe GSM7248R:71.5 W
  • Dimensions (WxDxH)
    • 10/100/1000T x 24 ports managed Ethernet Layer 3 standalone Switch w/ 4 combo SFP bays:438 x 304.8 x 44 mm
    • ProSafe GSM7248R:440 x 205 x 43 mm
  • Operating temperature (T-T)
    • 10/100/1000T x 24 ports managed Ethernet Layer 3 standalone Switch w/ 4 combo SFP bays:0 - 40 °C
    • ProSafe GSM7248R:0 - 55 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of 10/100/1000T x 24 ports managed Ethernet Layer 3 standalone Switch w/ 4 combo SFP bays, ProSafe GSM7248R
64 specifications
Management features1 differ
Switch layerDiffersL3L2
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213 MIB II
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2048
Console portKnown for oneUnknown — not stated by the sourceRS-232
Combo SFP ports quantityKnown for one4Unknown — not stated by the source
SFP/SFP+ slots quantityKnown for one4Unknown — not stated by the source
Networkidentical
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-TX, 10BASE-T
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Networking standardsKnown for oneIEEE 802.1d, IEEE 802.1D, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
Data transmission1 differ
MAC address tableDiffers16000 entries9000 entries
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Supported data transfer ratesKnown for one10/100/1000 MbpsUnknown — not stated by the source
Switching capacityKnown for one96 Gbit/sUnknown — not stated by the source
ThroughputKnown for one71.724 MppsUnknown — not stated by the source
Number of trunksKnown for one6Unknown — not stated by the source
Security1 differ
DHCP featuresDiffersDHCP server, DHCP clientDHCP server
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
Static port securityKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneYesUnknown — not stated by the source
Protocols1 differ
Management protocolsDiffersSNMPSNMP v1, v2c, v3
Supported network protocolsKnown for oneUnknown — not stated by the sourceSNTP
Designidentical
Product colourKnown for oneUnknown — not stated by the sourceSilver
SafetyKnown for oneUnknown — not stated by the sourceCE mark, EN 60950-1, UL/cUL 60950-1
Performanceidentical
Internal memoryKnown for oneUnknown — not stated by the source64 MB
Flash memoryKnown for oneUnknown — not stated by the source32 MB
Noise levelKnown for oneUnknown — not stated by the source48.8 dB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source162303 h
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor modelKnown for onePowerPCUnknown — not stated by the source
Processor frequencyKnown for one200 MHzUnknown — not stated by the source
Power1 differ
Redundant power supply (RPS) supportKnown for oneUnknown — not stated by the sourceYes
Power consumption (typical)Differs54 W71.5 W
Input currentKnown for one2 - 4 AUnknown — not stated by the source
Other features1 differ
LatencyKnown for oneUnknown — not stated by the source1G
Dimensions (WxDxH)Differs438 x 304.8 x 44 mm440 x 205 x 43 mm
BandwidthKnown for oneUnknown — not stated by the source96 Gbit/s
Expansion slotsKnown for oneUnknown — not stated by the source4 x SFP
Electromagnetic emissionsKnown for oneUnknown — not stated by the sourceCE mark, EN 55022 Class A, EN 55024, FCC Part 15 Class A, VCCI Class A, C-Tick
Technical featuresKnown for oneUnknown — not stated by the source- RFC 1157, 1902-1907 - RFC 768 UDP - UDP Relay - RFC 854-859 Telnet - RFC 951 BOOTP - RFC 1213 MIB II - RFC 1757 RMON groups 1,2,3,9 - RFC 1215 SNMP Traps - RFC 1493 Bridge MIB - RFC 1643 Ethernet Interface MIB - RFC 1534 DHCP and BOOTP interoperation - RFC 2131, 2132 DHCP and BOOTP - RFC 2865 RADI
Authentication methodKnown for oneRADIUSUnknown — not stated by the source
Input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power requirementsKnown for one100-240VACUnknown — not stated by the source
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
Operational conditions5 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 55 °C
Storage temperature (T-T)Differs-25 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%0 - 90%
Storage relative humidity (H-H)Differs5 - 90%0 - 95%
Operating altitudeDiffers0 - 3048 m0 - 3000 m
Heat dissipationKnown for oneUnknown — not stated by the source244.101 BTU/h
Weight & dimensions1 differ
WeightDiffers4.21 kg4.15 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons